<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList include="Systems/stirling-base.xml">

  <sim>

    <description>Short Stirling (YASim)</description>
    <author>BARANGER Emmanuel (3D/FDM), StuartC (FDM/System)</author>
    
    <aircraft-version>0.3</aircraft-version>
    <status>Alpha</status>
    
    <flight-model>yasim</flight-model>
    <aero>Systems/stirling-yasim</aero>

    <rating>
      <FDM type="int">     3 </FDM>
      <systems type="int"> 2 </systems>
      <cockpit type="int"> 2 </cockpit>
      <model type="int">   4 </model>
    </rating>
    
    <previews>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/stirling-0.png</path>
      </preview>
      <preview>
        <type>interior</type>
        <splash type="bool">true</splash>
        <path>Previews/stirling-1.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/stirling-2.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/stirling-3.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/stirling-4.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/stirling-5.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/stirling-6.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/stirling-7.png</path>
      </preview>
    </previews>

    <tags>
      <tag>short</tag>
      <tag>bomber</tag>
      <tag>1940s</tag>
      <tag>ww2</tag>
      <tag>low-wing</tag>
      <tag>tail-dragger</tag>
      <tag>retractable-gear</tag>
      <tag>four-engine</tag>
      <tag>piston</tag>
      <tag>propeller</tag>
      <tag>compositor</tag>
    </tags>

  </sim>

</PropertyList>
